columns:
  finess_code:
    type: text
  finess_id:
    type: bigint
    default: "0"
  finess_section_code:
    type: 'text[]'
  finess_section_id:
    type: 'bigint[]'
  finess_section_texte:
    type: 'text[]'
  finess_texte:
    type: text
  mode_traitement_code:
    type: text
    default: "''::text"
  mode_traitement_id:
    type: bigint
    default: "0"
  mode_traitement_texte:
    type: text
    default: "''::text"
  oid:
    type: bigint
    not_null: NOT NULL
    default: "0"
  parent_code:
    type: text
  parent_section_code:
    type: 'text[]'
  parent_section_id:
    type: 'bigint[]'
  parent_section_texte:
    type: 'text[]'
  parent_texte:
    type: text
  parent_type:
    type: text
    default: "''::text"
constraints:
  t_places_parents_pkey:
    type: PRIMARY KEY
    column: oid